@charset "utf-8";
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
.MultiPageTab{
   margin: 0px auto;
    width: 100%;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_link{
   text-align: center;
    line-height: 30px;
    width: 100px;
    background: url(../images/MultiPageTab_a1.gif);
    float: left;
    height: 30px;
    color: #003366;
    font-weight: bold;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_hover{
   text-align: center;
    line-height: 35px;
    width: 75px;
    background: url(../images/MultiPageTab_b1.gif) no-repeat;
    float: left;
    height: 31px;
    color: #000000;
    margin-left: 10px;
    font-weight: bold;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_link A:link{
   color: #003366;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_link A:visited{
   color: #063168;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_link A:hover{
   color: #000;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_link A:active{
   color: #063168;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_hover A:link{
   color: #000000;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_hover A:visited{
   color: #000000;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_hover A:hover{
   color: #000000;
    text-decoration: none;
}
#box_main_sub3_sub1 UL LI.MultiPageTab_hover A:active{
   color: #000000;
    text-decoration: none;
}
#box_main_sub3_sub1 DIV.tabArea_a{
   border-bottom: #d0e2e4 1px solid;
    background-color: #fff;
}
#box_main_sub3_sub1 DIV.tabArea_b{
   border-bottom: #167bbf 1px solid;
    border-left: #167bbf 1px solid;
    border-top: #167bbf 1px solid;
    border-right: #167bbf 1px solid;
    display:none;
}
#box_main_sub3_sub1 .tabboxId{
}
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
